tts_node:
  ros__parameters:
    audio_sink: alsa_output.usb-C-Media_Electronics_Inc._USB_Audio_Device-00.analog-stereo
    result_topic: /vlm_result
    tts_speed: 1.5
vlm_detect:
  ros__parameters:
    crop_ratio: 0.45
    image_max_dim: 128
    image_topic: /image
    max_tokens: 30
    prompt_text: 请描述这个病人的状态。不要描述边框、背景。15字以内。
    result_topic: /vlm_result
    temperature: 0.1
    trigger_sign: 9
    trigger_topic: /sign4return
    vlm_host: http://192.168.175.64:8000
    vlm_model: /home/wisdom/models/gguf/Qwen2-VL-2B-Instruct-Q4_K_M.gguf
